{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <title>
        {% block title %}{% endblock title%}
        {{ recipe_object.title }} -
        Scrumptious Recipes
    </title>
    <link rel="stylesheet" href="{% static "css/recipes.css" %}">
</head>
<body>
    {% block content %}{% endblock content %}
    <footer>
        Made with love by Scrumptious Recipes.
    </footer>
</body>
</html>
